/* COLUMN */
.column_archive .column-block {
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 30px 20px;
}
.column_archive .column-block li.column-block_li {
    width: 32%;
    font-size: 14px;
    text-align: left;
}
.column_archive .column-block li.column-block_li figure {
    margin-bottom: 15px;
    height: 0;
    width: 100%;
    padding-top: 240px;
    position: relative;
    overflow: hidden;
}
.column_archive .column-block li.column-block_li figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.column_archive .column-block li .column-block__cat {
    display: block;
    margin-top: 15px;
    margin-bottom: 5px;
}

/* new badge
---------------------------------------------------------------------- */
.column_archive .column-block li .column-block__new {
    display: inline-block;
    background: #d60000;
    color: #fff;
    padding: 1px 3px 3px;
    border-radius: 5px;
    font-size: 13px;
    line-height: 1;
}
.column_single .column-block__new {
    font-size: 13px;
    background: #d60000;
    color: #fff;
    padding: 0 5px 2px;
    border-radius: 5px;
    margin-right: 8px;
}
  
.column_archive time {
    font-weight: bold;
}
.column_archive .column-block li .column-block__ttl {
    line-height: 1.5;
    margin-top: 5px;
    margin-bottom: 5px;
}

.column_archive .btn_box {
    margin-top: 70px;
}
  

@media (max-width: 1100px) and (min-width: 769px) {
    .column_archive .column-block {
        gap: 4% 2%;
    }
}
@media screen and (max-width: 768px) {
    .column_archive {
        padding-left: 4vw;
        padding-right: 4vw;
    }
    .column_archive .column-block {
        flex-direction: column;
        gap: 8vw 0;
    }
    .column_archive .column-block li.column-block_li {
        width: 100%;
        font-size: 3.2vw;
    }
    .column_archive .column-block li.column-block_li figure {
        margin-bottom: 2.6667vw;
        width: 100%;
        padding-top: 69.0667vw;
    }
    .column_archive .column-block li .column-block__cat {
        margin-top: 0;
        margin-bottom: 1.3333vw;
    }

    /* new badge
    ---------------------------------------------------------------------- */
    .column_archive .column-block li .column-block__new {
        padding: 0 5px 2px;
        font-size: 3.2vw;
    }
    .column_single .column-block__new {
        padding: 0 5px 2px;
        font-size: 3.2vw;
    }
}



/* column_single
---------------------------------------------------------------------- */
.column_single .cont_wrap {
    padding-top: 80px;
}
.column_single .page-info {
    justify-content: space-between;
    align-items: center;
}

.column_single .column-block__cat {
    display: block;
    font-size: 1.6em;
}
.column_single time {
    font-size: 1.4em;
    font-weight: bold;
}
.column_single .column-block__ttl {
    font-size: 2.4em;
    font-weight: bold;
    text-align: left;
    line-height: 1.5;
    margin-top: 10px;
    margin-bottom: 50px;
}
.column_single .lead_txt {
    text-align: left;
    font-size: 1.6em;
    margin-bottom: 50px;
}

.column_single .page-top_img {
    margin-bottom: 60px;
}



.column_single #ez-toc-container {
    display: block;
    margin-bottom: 60px;
    padding: 0;
    padding-top: 40px;
    padding-bottom: 40px;
    position: relative;
    background: #fff;
    border: none;
    box-shadow: none;
    text-align: center;
}
.column_single #ez-toc-container::before,
.column_single #ez-toc-container::after {
    display: block;
    content: "";
    width: 240px;
    height: 1px;
    background: #999999;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.column_single #ez-toc-container::before {
    top: 0;
}
.column_single #ez-toc-container::after {
    bottom: 0;
}

.column_single #ez-toc-container .ez-toc-title {
    font-size: 2.4em;
    margin-bottom: 15px;
    display: block;
    text-align: center;
}
.column_single #ez-toc-container ul ul, 
.column_single .ez-toc div.ez-toc-widget-container ul ul {
    margin-left: 0;
    margin-top: 15px;
}
.column_single #ez-toc-container ul ul ul {
    margin-top: 0;
}
.column_single #ez-toc-container ul li + li {
    margin-top: 15px;
}
.column_single .ez-toc-list-level-4 {
    margin-top: 0;
}
.column_single #ez-toc-container ul li a {
    font-size: 1.8em;
    font-weight: normal;
    color: #555555;
}



.column_single .page-conts {
    padding-bottom: 60px;
    margin-bottom: 60px;
    text-align: left;
    position: relative;
}
.column_single .page-conts::after {
    display: block;
    content: "";
    width: 240px;
    height: 1px;
    background: #999;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.column_single .page-conts h2,
.column_single .page-conts h3,
.column_single .page-conts h4 {
    padding-top: 60px;
}
.column_single .page-conts h2 {
    font-size: 21px;
    position: relative;
}
.column_single .page-conts h2::before {
    display: block;
    content: "";
    width: 240px;
    height: 1px;
    background: #999;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.column_single .page-conts h2:first-of-type {
    padding-top: 0;
}
.column_single .page-conts h2:first-of-type::before {
    display: none;
}
.column_single .page-conts h3 {
    font-size: 19px;
}
.column_single .page-conts h4 {
    font-size: 17px;
}
.column_single .page-conts p {
    font-size: 16px;
    line-height: 1.65;
    margin-top: 20px;
}
.column_single .cont-images {
    margin-top: 30px;
    display: flex;
    gap: 20px;
}
.column_single .cont-image__caption {
    padding-top: 10px;
    font-size: 12px;
}
.column_single .tags-block .flex_box {
    justify-content: center;
}
.column_single .insta_icon {
    width: 40px;
    margin: 20px auto 60px;
}


.column_single .instagram_box {
    width: 36.4%;
    margin: 60px auto;
}
.column_single .youtube_box {
    width: 85.4%;
    padding-top: 48.0375%;
    margin: 60px auto 0;
    position: relative;
}
.column_single .youtube_box iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}


@media (max-width: 1100px) and (min-width: 769px) {

}
@media screen and (max-width: 768px) {
    .column_single .cont_wrap {
        max-width: 100%;
        padding-top: 8vw;
    }
    .column_single .column-block__cat {
        font-size: 3.2vw;
    }
    .column_single time {
        font-size: 2.9333vw;
    }
    .column_single .column-block__ttl {
        font-size: 5.6vw;
        margin-top: 1.3333vw;
        margin-bottom: 5.3333vw;
    }
    .column_single .lead_txt {
        font-size: 3.2vw;
        margin-bottom: 5.3333vw;
    }

    .column_single .page-top_img {
        margin-bottom: 8vw;
    }


    .column_single #ez-toc-container {
        margin-bottom: 8vw;
        padding-top: 5.3333vw;
        padding-bottom: 5.3333vw;
    }
    .column_single #ez-toc-container::before,
    .column_single #ez-toc-container::after {
        width: 45.3333vw;
    }

    .column_single #ez-toc-container .ez-toc-title {
        font-size: 4.8vw;
        margin-bottom: 2.6667vw;
    }
    .column_single #ez-toc-container ul ul, 
    .column_single .ez-toc div.ez-toc-widget-container ul ul {
        margin-top: 1.3333vw;
    }
    .column_single #ez-toc-container ul li + li {
        margin-top: 1.3333vw;
    }
    .column_single #ez-toc-container ul li a {
        font-size: 3.2vw;
    }


    .column_single .page-conts {
        padding-bottom: 8vw;
        margin-bottom: 8vw;
    }
    .column_single .page-conts::after {
        width: 45.3333vw;
    }
    .column_single .page-conts h2,
    .column_single .page-conts h3,
    .column_single .page-conts h4 {
        padding-top: 8vw;
    }
    .column_single .page-conts h2 {
        font-size: 4vw;
    }
    .column_single .page-conts h2::before {
        width: 45.3333vw;
    }
    .column_single .page-conts h3 {
        font-size: 3.7333vw;
    }
    .column_single .page-conts h4 {
        font-size: 3.4667vw;
    }
    .column_single .page-conts p {
        font-size: 3.2vw;
        margin-top: 4vw;
    }
    .column_single .cont-images {
        margin-top: 4vw;
        gap: 5.3333vw 0;
    }
    .column_single .cont-image__caption {
        padding-top: 10px;
        font-size: 2.8vw;
    }

    .column_single .cont-images figure {
        margin: 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    /* .column_single .cont-images figure img {
        width: 54.6667vw;
    }
    .column_single .cont-images figure:first-of-type {
    }
    .column_single .cont-images figure:last-of-type {
        flex-direction: row-reverse;
    }
    .column_single .cont-images figcaption {
        width: 34.1333vw;
    } */
    
    .column_single .cont-images {
        display: block;
        gap: 5.3333vw 0;
    }
    .column_single .cont-images > figure:only-child {
        display: block;
        width: 100%;
    }

    .cont-images:has(> figure:nth-child(2)) {
        display: block;
        gap: 20px;
    }
    .cont-images:has(> figure:nth-child(2)) > figure {
        display: flex;
        align-items: center;
    }
    .cont-images:has(> figure:nth-child(2)) > figure img {
        width: 54.6667vw;
    }
    .cont-images:has(> figure:nth-child(2)) > figure:nth-child(2) {
        flex-direction: row-reverse;
        margin-top: 5.3333vw;
    }
    .cont-images:has(> figure:nth-child(2)) > figure figcaption {
        width: 34.1333vw;
    } 



    .column_single .instagram_box {
        width: 100%;
        margin: 8vw auto;
    }
    .column_single .youtube_box {
        width: 100%;
        padding-top: 48.0375%;
        margin: 8vw auto;
    }


    .column_single .insta_icon {
        width: 12vw;
        margin: 5.3333vw auto 10.6667vw;
    }

}




